Subject: Re: Pismo status

From: Sven LUTHER <[email-masked]>
Date: Wed, 17 May 2000 14:08:36 +0200

On Wed, May 17, 2000 at 12:54:22PM +0200, Michael Schmitz wrote:
> > Tim Wojtulewicz wrote:
> > > No it's definitely supposed to have a fan.  It comes on in MacOS.
> > > The problem is that the PMU is not fully supported yet, so it doesn't
> > > understand that the processor is too hot.  I'm trying to find
> >                       ^^^^^^^^^^^^^^^^^^^^
> > Does this mean that I can damage the machine if I just run a high-load
> > program?!?
>
> I strongly doubt that. The PMU should handle this autonomously, regardless
> of Linux support for the PMU.

Also, i think the ppc cpu will halt itself when becoming too hot, and not let
itself burn. At elast it was so since the earlier 680x0 cpus.

Friendly,

Sven LUTHER

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/